[
  {
    "solarSystemName": "Tanoo",
    "x": 120,
    "y": 110,
    "security": 0.8583240688484681,
    "connectedSystems": "Akpivem,Sasta,Yuzier"
  },
  {
    "solarSystemName": "Lashesih",
    "x": 100,
    "y": 60,
    "security": 0.7516891466979871,
    "connectedSystems": "Sasta,Lisudeh"
  },
  {
    "solarSystemName": "Akpivem",
    "x": 135,
    "y": 245,
    "security": 0.8462923524267263,
    "connectedSystems": "Tanoo,Asghatil,Maspah,Yuzier"
  },
  {
    "solarSystemName": "Jark",
    "x": 215,
    "y": 15,
    "security": 0.8170005312287265,
    "connectedSystems": "Odatrik,Sasta"
  },
  {
    "solarSystemName": "Sasta",
    "x": 185,
    "y": 60,
    "security": 0.8143367281012338,
    "connectedSystems": "Tanoo,Lashesih,Hasiari,Jark"
  },
  {
    "solarSystemName": "Zaid",
    "x": 405,
    "y": 170,
    "security": 0.8642291533962844,
    "connectedSystems": "Fovihi,Nirbhi"
  },
  {
    "solarSystemName": "Yuzier",
    "x": 195,
    "y": 165,
    "security": 0.9065555104696007,
    "connectedSystems": "Tanoo,Akpivem,Nirbhi"
  },
  {
    "solarSystemName": "Nirbhi",
    "x": 315,
    "y": 170,
    "security": 0.8821157147630183,
    "connectedSystems": "Tidacha,Nikh,Zaid,Yuzier"
  },
  {
    "solarSystemName": "Sooma",
    "x": 290,
    "y": 735,
    "security": 0.5778194815632102,
    "connectedSystems": "Chidah"
  },
  {
    "solarSystemName": "Chidah",
    "x": 385,
    "y": 735,
    "security": 0.5390520130030887,
    "connectedSystems": "Sooma,Shenela,Onsooh"
  },
  {
    "solarSystemName": "Shenela",
    "x": 800,
    "y": 735,
    "security": 0.4569593547354032,
    "connectedSystems": "Chidah,Dooz"
  },
  {
    "solarSystemName": "Asabona",
    "x": 160,
    "y": 655,
    "security": 0.3228842724505184,
    "connectedSystems": "Onsooh,Irshah"
  },
  {
    "solarSystemName": "Onsooh",
    "x": 320,
    "y": 670,
    "security": 0.4428166328867634,
    "connectedSystems": "Chidah,Asabona,Shamahi,Sendaya,Nazhgete"
  },
  {
    "solarSystemName": "Shamahi",
    "x": 505,
    "y": 670,
    "security": 0.3552422910759415,
    "connectedSystems": "Ilahed,Onsooh,Kehrara"
  },
  {
    "solarSystemName": "Sendaya",
    "x": 430,
    "y": 585,
    "security": 0.293932972095294,
    "connectedSystems": "Kazna,Mifrata,Onsooh,Doril"
  },
  {
    "solarSystemName": "Nazhgete",
    "x": 300,
    "y": 630,
    "security": 0.3914970556839353,
    "connectedSystems": "Onsooh"
  },
  {
    "solarSystemName": "Futzchag",
    "x": 420,
    "y": 480,
    "security": 0.1722285597675846,
    "connectedSystems": "Kazna,Lilmad,Jayneleb"
  },
  {
    "solarSystemName": "Kazna",
    "x": 425,
    "y": 525,
    "security": 0.2312626250401885,
    "connectedSystems": "Futzchag,Sendaya"
  },
  {
    "solarSystemName": "Podion",
    "x": 405,
    "y": 380,
    "security": 0.1097049725986509,
    "connectedSystems": "Jayneleb"
  },
  {
    "solarSystemName": "Lilmad",
    "x": 475,
    "y": 455,
    "security": 0.1604491933025002,
    "connectedSystems": "Futzchag"
  },
  {
    "solarSystemName": "Jayneleb",
    "x": 420,
    "y": 430,
    "security": 0.1138399569959028,
    "connectedSystems": "Futzchag,Podion"
  },
  {
    "solarSystemName": "Fovihi",
    "x": 505,
    "y": 170,
    "security": 0.8693943492210876,
    "connectedSystems": "Zaid,Kiereend,Kasrasi"
  },
  {
    "solarSystemName": "Kiereend",
    "x": 505,
    "y": 255,
    "security": 0.8408345483229294,
    "connectedSystems": "Fovihi,Rashy,Psasa,Eshtah"
  },
  {
    "solarSystemName": "Rashy",
    "x": 560,
    "y": 205,
    "security": 0.803265994106465,
    "connectedSystems": "Kiereend,Ordize,Psasa,Eshtah"
  },
  {
    "solarSystemName": "Ordize",
    "x": 645,
    "y": 230,
    "security": 0.6955641731383873,
    "connectedSystems": "Rashy,Eshtah,Lachailes,Kasrasi"
  },
  {
    "solarSystemName": "Psasa",
    "x": 570,
    "y": 240,
    "security": 0.7499132887868195,
    "connectedSystems": "Kiereend,Rashy,Eshtah"
  },
  {
    "solarSystemName": "Eshtah",
    "x": 640,
    "y": 270,
    "security": 0.768432631428651,
    "connectedSystems": "Kiereend,Rashy,Ordize,Psasa,Zet"
  },
  {
    "solarSystemName": "Lachailes",
    "x": 620,
    "y": 195,
    "security": 0.5730512267921072,
    "connectedSystems": "Ordize,Kasrasi"
  },
  {
    "solarSystemName": "Kasrasi",
    "x": 670,
    "y": 170,
    "security": 0.5730756770113123,
    "connectedSystems": "Fovihi,Ordize,Lachailes,Arnola"
  },
  {
    "solarSystemName": "Mohas",
    "x": 475,
    "y": 50,
    "security": 0.6817834382090477,
    "connectedSystems": "Radima,Nimambal"
  },
  {
    "solarSystemName": "Hasiari",
    "x": 285,
    "y": 50,
    "security": 0.7981876170552368,
    "connectedSystems": "Sasta,Radima,Alkez"
  },
  {
    "solarSystemName": "Radima",
    "x": 385,
    "y": 50,
    "security": 0.7539199523500497,
    "connectedSystems": "Mohas,Hasiari"
  },
  {
    "solarSystemName": "Alkez",
    "x": 285,
    "y": 85,
    "security": 0.7821229098512418,
    "connectedSystems": "Hasiari"
  },
  {
    "solarSystemName": "Nimambal",
    "x": 575,
    "y": 50,
    "security": 0.5940505702561383,
    "connectedSystems": "Mohas,Yishinoon,Ubtes"
  },
  {
    "solarSystemName": "Yishinoon",
    "x": 530,
    "y": 15,
    "security": 0.4247181820393805,
    "connectedSystems": "Nimambal,Uplingur"
  },
  {
    "solarSystemName": "Uplingur",
    "x": 445,
    "y": 5,
    "security": 0.4220693149316711,
    "connectedSystems": "Yishinoon,Trytedald"
  },
  {
    "solarSystemName": "Dooz",
    "x": 800,
    "y": 530,
    "security": 0.4237288551862491,
    "connectedSystems": "Shenela,Bayuka,Uzistoon,Sari"
  },
  {
    "solarSystemName": "Bayuka",
    "x": 855,
    "y": 480,
    "security": 0.4007220364848294,
    "connectedSystems": "Dooz,Uzistoon,Bairshir"
  },
  {
    "solarSystemName": "Uzistoon",
    "x": 785,
    "y": 465,
    "security": 0.3906456008221982,
    "connectedSystems": "Dooz,Bayuka,Sari"
  },
  {
    "solarSystemName": "Bairshir",
    "x": 915,
    "y": 465,
    "security": 0.3640877470149704,
    "connectedSystems": "Bayuka,Moh"
  },
  {
    "solarSystemName": "Moh",
    "x": 960,
    "y": 425,
    "security": 0.4728350039371306,
    "connectedSystems": "Bairshir"
  },
  {
    "solarSystemName": "Sari",
    "x": 745,
    "y": 505,
    "security": 0.3793431216886645,
    "connectedSystems": "Dooz,Uzistoon,Timeor"
  },
  {
    "solarSystemName": "Faspera",
    "x": 285,
    "y": 580,
    "security": 0.1282584758085201,
    "connectedSystems": "Jaymass,Mifrata"
  },
  {
    "solarSystemName": "Jaymass",
    "x": 225,
    "y": 555,
    "security": 0.2163113397675223,
    "connectedSystems": "Faspera,Mifrata,Ihal,Camal"
  },
  {
    "solarSystemName": "Mifrata",
    "x": 310,
    "y": 530,
    "security": 0.3038029901318554,
    "connectedSystems": "Faspera,Jaymass,Majamar,Sendaya,Ihal"
  },
  {
    "solarSystemName": "Majamar",
    "x": 335,
    "y": 490,
    "security": 0.3691862576585916,
    "connectedSystems": "Mifrata,Fera"
  },
  {
    "solarSystemName": "Ihal",
    "x": 245,
    "y": 510,
    "security": 0.492701244651463,
    "connectedSystems": "Jaymass,Mifrata,Shedoo"
  },
  {
    "solarSystemName": "Camal",
    "x": 205,
    "y": 595,
    "security": 0.2129768849215417,
    "connectedSystems": "Jaymass"
  },
  {
    "solarSystemName": "Fera",
    "x": 350,
    "y": 455,
    "security": 0.4772463535388862,
    "connectedSystems": "Majamar"
  },
  {
    "solarSystemName": "Juddi",
    "x": 300,
    "y": 300,
    "security": 0.6491366386060877,
    "connectedSystems": "Maspah,Ibaria,Berta,Khankenirdia"
  },
  {
    "solarSystemName": "Maspah",
    "x": 255,
    "y": 265,
    "security": 0.7999009765168985,
    "connectedSystems": "Akpivem,Juddi,Ibaria,Shala,Zemalu"
  },
  {
    "solarSystemName": "Ibaria",
    "x": 225,
    "y": 300,
    "security": 0.7309787224876795,
    "connectedSystems": "Juddi,Maspah"
  },
  {
    "solarSystemName": "Shala",
    "x": 230,
    "y": 230,
    "security": 0.7155637584087694,
    "connectedSystems": "Maspah,Zemalu"
  },
  {
    "solarSystemName": "Zemalu",
    "x": 295,
    "y": 230,
    "security": 0.7251585253233175,
    "connectedSystems": "Maspah,Shala"
  },
  {
    "solarSystemName": "Khankenirdia",
    "x": 360,
    "y": 275,
    "security": 0.6135958354465538,
    "connectedSystems": "Juddi"
  },
  {
    "solarSystemName": "Nikh",
    "x": 485,
    "y": 315,
    "security": 0.7741984605166469,
    "connectedSystems": "Nirbhi,Amphar,Agha,Usroh"
  },
  {
    "solarSystemName": "Amphar",
    "x": 610,
    "y": 335,
    "security": 0.7021869949805655,
    "connectedSystems": "Nikh,Abha,Salashayama,Usroh"
  },
  {
    "solarSystemName": "Salashayama",
    "x": 770,
    "y": 345,
    "security": 0.6655862313997052,
    "connectedSystems": "Amphar,Janus"
  },
  {
    "solarSystemName": "Janus",
    "x": 880,
    "y": 310,
    "security": 0.5455705452749011,
    "connectedSystems": "Salashayama,Iosantin,Orva,Akhrad"
  },
  {
    "solarSystemName": "Agha",
    "x": 470,
    "y": 345,
    "security": 0.7187826207898866,
    "connectedSystems": "Nikh"
  },
  {
    "solarSystemName": "Iosantin",
    "x": 950,
    "y": 290,
    "security": 0.4503433500980485,
    "connectedSystems": "Janus,Akhrad,Sharir"
  },
  {
    "solarSystemName": "Orva",
    "x": 810,
    "y": 300,
    "security": 0.5099495888277754,
    "connectedSystems": "Janus,Zet,Thiarer"
  },
  {
    "solarSystemName": "Zet",
    "x": 740,
    "y": 290,
    "security": 0.5696976611525619,
    "connectedSystems": "Orva,Pirohdim,Thiarer,Eshtah"
  },
  {
    "solarSystemName": "Akhrad",
    "x": 895,
    "y": 220,
    "security": 0.3584765247599938,
    "connectedSystems": "Janus,Iosantin,Sharir,Uanzin"
  },
  {
    "solarSystemName": "Pirohdim",
    "x": 755,
    "y": 245,
    "security": 0.6286960900119156,
    "connectedSystems": "Zet,Thiarer"
  },
  {
    "solarSystemName": "Sharir",
    "x": 955,
    "y": 250,
    "security": 0.3968486870350755,
    "connectedSystems": "Iosantin,Akhrad"
  },
  {
    "solarSystemName": "Usroh",
    "x": 555,
    "y": 300,
    "security": 0.5974575080933879,
    "connectedSystems": "Nikh,Amphar"
  },
  {
    "solarSystemName": "Thiarer",
    "x": 820,
    "y": 255,
    "security": 0.5420327808411376,
    "connectedSystems": "Orva,Zet,Pirohdim"
  },
  {
    "solarSystemName": "Gomati",
    "x": 75,
    "y": 555,
    "security": 0.3874213237952314,
    "connectedSystems": "Bar,Irshah,Hasateem,Assah"
  },
  {
    "solarSystemName": "Jangar",
    "x": 0,
    "y": 500,
    "security": 0.5273286254232467,
    "connectedSystems": "Hasateem"
  },
  {
    "solarSystemName": "Nakah",
    "x": 0,
    "y": 605,
    "security": 0.3638643384360537,
    "connectedSystems": "Hasateem,Assah,Rahadalon"
  },
  {
    "solarSystemName": "Irshah",
    "x": 135,
    "y": 535,
    "security": 0.4295066450474929,
    "connectedSystems": "Gomati,Bar,Asabona"
  },
  {
    "solarSystemName": "Hasateem",
    "x": 0,
    "y": 555,
    "security": 0.4264964119609094,
    "connectedSystems": "Gomati,Jangar,Nakah,Assah"
  },
  {
    "solarSystemName": "Assah",
    "x": 75,
    "y": 605,
    "security": 0.297802198708,
    "connectedSystems": "Gomati,Nakah,Hasateem,G-5EN2"
  },
  {
    "solarSystemName": "Tidacha",
    "x": 315,
    "y": 125,
    "security": 0.8200990448245785,
    "connectedSystems": "Nirbhi,Odlib,Milu"
  },
  {
    "solarSystemName": "Odlib",
    "x": 385,
    "y": 125,
    "security": 0.8245166008988138,
    "connectedSystems": "Tidacha,Jofan,Yadi"
  },
  {
    "solarSystemName": "Jofan",
    "x": 415,
    "y": 95,
    "security": 0.779548203790202,
    "connectedSystems": "Odlib,Yadi"
  },
  {
    "solarSystemName": "Milu",
    "x": 250,
    "y": 125,
    "security": 0.7696253176133432,
    "connectedSystems": "Tidacha"
  },
  {
    "solarSystemName": "Yadi",
    "x": 450,
    "y": 125,
    "security": 0.7502684756901108,
    "connectedSystems": "Odlib,Jofan,Buftiar"
  },
  {
    "solarSystemName": "Buftiar",
    "x": 515,
    "y": 125,
    "security": 0.70874129661025,
    "connectedSystems": "Yadi"
  },
  {
    "solarSystemName": "Jarizza",
    "x": 20,
    "y": 330,
    "security": 0.7654309803282681,
    "connectedSystems": "Ejahi,Asghatil,Bar"
  },
  {
    "solarSystemName": "Ejahi",
    "x": 10,
    "y": 275,
    "security": 0.7289102351778224,
    "connectedSystems": "Jarizza,Gelhan"
  },
  {
    "solarSystemName": "Asghatil",
    "x": 105,
    "y": 290,
    "security": 0.7947781679879239,
    "connectedSystems": "Jarizza,Akpivem,Sucha"
  },
  {
    "solarSystemName": "Bar",
    "x": 90,
    "y": 375,
    "security": 0.6658381295163531,
    "connectedSystems": "Jarizza,Gomati,Irshah,Sucha,Gamis"
  },
  {
    "solarSystemName": "Sucha",
    "x": 105,
    "y": 340,
    "security": 0.6582647871191092,
    "connectedSystems": "Asghatil,Bar"
  },
  {
    "solarSystemName": "Gelhan",
    "x": 25,
    "y": 225,
    "security": 0.7016764276412114,
    "connectedSystems": "Ejahi,Akeva"
  },
  {
    "solarSystemName": "Akeva",
    "x": 45,
    "y": 185,
    "security": 0.6648348486452957,
    "connectedSystems": "Gelhan"
  },
  {
    "solarSystemName": "Sosa",
    "x": 640,
    "y": 670,
    "security": 0.3011790274372882,
    "connectedSystems": "Ilahed,Eshwil,Aranir"
  },
  {
    "solarSystemName": "Ilahed",
    "x": 575,
    "y": 670,
    "security": 0.3159434659252198,
    "connectedSystems": "Sosa,Shamahi,Ishkad"
  },
  {
    "solarSystemName": "Eshwil",
    "x": 640,
    "y": 705,
    "security": 0.2189684714622466,
    "connectedSystems": "Sosa"
  },
  {
    "solarSystemName": "Aranir",
    "x": 705,
    "y": 670,
    "security": 0.2427886069822752,
    "connectedSystems": "Sosa,Hahyil"
  },
  {
    "solarSystemName": "Ishkad",
    "x": 575,
    "y": 705,
    "security": 0.366035538407793,
    "connectedSystems": "Ilahed"
  },
  {
    "solarSystemName": "Hahyil",
    "x": 770,
    "y": 670,
    "security": 0.2081148416511353,
    "connectedSystems": "Aranir"
  },
  {
    "solarSystemName": "Asilem",
    "x": 645,
    "y": 490,
    "security": 0.2849976955353134,
    "connectedSystems": "Shach,Dysa"
  },
  {
    "solarSystemName": "Mahnagh",
    "x": 615,
    "y": 585,
    "security": 0.2050033779664229,
    "connectedSystems": "Shach"
  },
  {
    "solarSystemName": "Shach",
    "x": 625,
    "y": 530,
    "security": 0.3260430802421385,
    "connectedSystems": "Asilem,Mahnagh,Kehrara,Timeor"
  },
  {
    "solarSystemName": "Kehrara",
    "x": 555,
    "y": 510,
    "security": 0.3648440243307085,
    "connectedSystems": "Shach,Shamahi,Arena,Dysa"
  },
  {
    "solarSystemName": "Arena",
    "x": 565,
    "y": 460,
    "security": 0.44232988166039,
    "connectedSystems": "Kehrara,Uhtafal,Dysa,Serad"
  },
  {
    "solarSystemName": "Timeor",
    "x": 690,
    "y": 530,
    "security": 0.3141310687442284,
    "connectedSystems": "Shach,Sari"
  },
  {
    "solarSystemName": "Uhtafal",
    "x": 590,
    "y": 410,
    "security": 0.4996122855288159,
    "connectedSystems": "Arena,Serad,Abha"
  },
  {
    "solarSystemName": "Dysa",
    "x": 635,
    "y": 450,
    "security": 0.2361953091778621,
    "connectedSystems": "Asilem,Kehrara,Arena,Mahti"
  },
  {
    "solarSystemName": "Serad",
    "x": 520,
    "y": 420,
    "security": 0.5258363730847042,
    "connectedSystems": "Arena,Uhtafal"
  },
  {
    "solarSystemName": "Mahti",
    "x": 690,
    "y": 415,
    "security": 0.2282817863644987,
    "connectedSystems": "Dysa"
  },
  {
    "solarSystemName": "Abha",
    "x": 600,
    "y": 375,
    "security": 0.4341013131342409,
    "connectedSystems": "Uhtafal,Amphar"
  },
  {
    "solarSystemName": "Shedoo",
    "x": 245,
    "y": 465,
    "security": 0.5061177385311889,
    "connectedSystems": "Ihal,Gamis,Berta"
  },
  {
    "solarSystemName": "Gamis",
    "x": 160,
    "y": 415,
    "security": 0.4739061737264941,
    "connectedSystems": "Bar,Shedoo,Nieril,Bekirdod,Hothomouh"
  },
  {
    "solarSystemName": "Nieril",
    "x": 190,
    "y": 365,
    "security": 0.3534402077303201,
    "connectedSystems": "Gamis,Hothomouh"
  },
  {
    "solarSystemName": "Berta",
    "x": 305,
    "y": 410,
    "security": 0.4895572339147934,
    "connectedSystems": "Juddi,Shedoo,Bekirdod,Hothomouh"
  },
  {
    "solarSystemName": "Bekirdod",
    "x": 235,
    "y": 425,
    "security": 0.4053491152939019,
    "connectedSystems": "Gamis,Berta"
  },
  {
    "solarSystemName": "Hothomouh",
    "x": 250,
    "y": 365,
    "security": 0.4229810280778777,
    "connectedSystems": "Gamis,Nieril,Berta"
  },
  {
    "solarSystemName": "Arnola",
    "x": 730,
    "y": 130,
    "security": 0.4628354025316062,
    "connectedSystems": "Kasrasi,Astabih,Uanzin"
  },
  {
    "solarSystemName": "Astabih",
    "x": 750,
    "y": 95,
    "security": 0.4088175891303049,
    "connectedSystems": "Arnola,Ubtes,Bimener,Kenobanala,Khabi"
  },
  {
    "solarSystemName": "Ubtes",
    "x": 745,
    "y": 50,
    "security": 0.3360732464713935,
    "connectedSystems": "Astabih,Bimener,Kenobanala,Khabi,Nimambal"
  },
  {
    "solarSystemName": "Bimener",
    "x": 840,
    "y": 70,
    "security": 0.2700411977890497,
    "connectedSystems": "Astabih,Ubtes,Kenobanala,Khabi"
  },
  {
    "solarSystemName": "Kenobanala",
    "x": 820,
    "y": 30,
    "security": 0.2893983494282283,
    "connectedSystems": "Astabih,Ubtes,Bimener,Audesder"
  },
  {
    "solarSystemName": "Khabi",
    "x": 825,
    "y": 110,
    "security": 0.2486186151893557,
    "connectedSystems": "Astabih,Ubtes,Bimener,Uanzin,7Q-8Z2"
  },
  {
    "solarSystemName": "Uanzin",
    "x": 825,
    "y": 145,
    "security": 0.4339720253805461,
    "connectedSystems": "Arnola,Akhrad,Khabi"
  },
  {
    "solarSystemName": "7Q-8Z2",
    "x": 895,
    "y": 110,
    "security": -0.303187969851367,
    "connectedSystems": "8YC-AN,SUR-F7,Khabi"
  },
  {
    "solarSystemName": "Doril",
    "x": 440,
    "y": 620,
    "security": -0.01431927738433703,
    "connectedSystems": "Utopia,Jorund,Sendaya"
  },
  {
    "solarSystemName": "Audesder",
    "x": 895,
    "y": 10,
    "security": 0.2647115299035282,
    "connectedSystems": "Aedald,Kenobanala"
  },
  {
    "solarSystemName": "Trytedald",
    "x": 365,
    "y": 0,
    "security": 0.8796585036990263,
    "connectedSystems": "Odatrik,Uplingur,Ivar"
  },
  {
    "solarSystemName": "Odatrik",
    "x": 285,
    "y": 5,
    "security": 0.8161785481654243,
    "connectedSystems": "Trytedald,Jark,Rens,Abudban"
  },
  {
    "solarSystemName": "Lisudeh",
    "x": 10,
    "y": 35,
    "security": 0.7591685476991834,
    "connectedSystems": "Lashesih,Eredan"
  },
  {
    "solarSystemName": "Rahadalon",
    "x": 0,
    "y": 655,
    "security": 0.3935001849130038,
    "connectedSystems": "Nakah,Soosat,Itsyamil,Mendori"
  },
  {
    "solarSystemName": "G-5EN2",
    "x": 75,
    "y": 655,
    "security": -0.2045932398858896,
    "connectedSystems": "Assah,9-F0B2"
  }
]